
/* パンクズ */
#bread-crumb {
	position: static;
	transform: none;
  }
  @media screen and (max-width: 1025px) {
	#bread-crumb {
	  margin: 0 0 15px;
	  padding: 0 15px;
	  border-top: 1px solid #9B9B9B;
	  width: 100%;
	}
  }

/* ２段目のパンくずを無効化（現在キャンペーンを無効化） */
#bread-crumb-listTop li:nth-of-type(2) a {
	pointer-events: none;
  }


  /* ページ見出し */
#Journal article > h2 {
	display: none;
  }
  

/* ユーティリティ */
.u_sp {
	display: none;
  }

  .u_inlineblock {
	display: inline-block ;
  }
  

  
  @media screen and (max-width: 768px) {
	.u_pc {
		display: none;
	  }
	  
	.u_sp {
	  display: block;
	}
	.u_sp_inlineblock {
	  display: inline-block ;
	}
  
  }
  
  
  .u_clearfix:after {
	content: "";
	display: block;
	clear: both;
  } 


  .u_font_zen{
	font-family: "Zen Kurenaido", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.u_font_mincho {
	font-family: "Noto Serif JP", serif;
  }


.u_color_red{
	color:#db6557 !important
}
/*コンテンツ幅*/


.content_width:after {
	content: "";
	display: block;
	clear: both;
  } 

  .content_width{
	max-width:1240px;
	margin-left:auto;
	margin-right:auto;
	line-height:1.8;
	font-size:16px;
	letter-spacing: 0.1em;
	padding-left:20px;
	padding-right:20px;
  }

  .content_width._900{
	max-width:1100px;
  }




/*newspost_1-mv*/

.newspost_1-headline01{
	font-size:25px !important;
	margin-bottom:20px !important;
	padding-bottom:0 !important;
  }

  .newspost_1-headline02{
	font-size:20px !important;
	margin-bottom:20px !important;
	padding-bottom:0 !important;
	position: relative;
	padding-left:1em;
  }

  .newspost_1-headline02:before{
	content: "■";
	position: absolute;
	left:0;
	top:0;
  }


.newspost_1-mv{
	display: block !important;
	text-align: center;
	margin-bottom:60px !important;
  }

  .newspost_1-text01 p{
	margin-bottom:20px;
  }

  .newspost_1-text01{
	margin-bottom:60px;
  }


  .newspost_1-img2column{
	margin-bottom:20px;
  }

  .newspost_1-table01{
	width:100%;
	border-top:1px dashed #999;
	margin-bottom:60px;
  }

  .newspost_1-table01 th{
	width:180px;
	font-weight: bold;
	vertical-align: top;
  }

  .newspost_1-table01 tr{
	border-bottom:1px dashed #999;
  }

  .newspost_1-table01 th,
  .newspost_1-table01 td{
	padding-top:15px;
	padding-bottom:15px;
  }

  .newspost_1-table01 th{
	padding-right:15px;
  }

  .newspost_1-table01 td p{
	margin-bottom:20px;
  }


  .newspost_1-itemwrap{
	text-align: center;
	margin-bottom:20px;
  }

  .newspost_1-itemname01{
	font-size: 18px;
	font-weight: bold;
  }

  .newspost_1-itemprice01{
	font-size: 18px;
	margin-bottom:5px;
  }


  .newspost_1-link01{
	text-decoration: underline !important;
	word-break: break-all;
	font-weight: bold;
	position: relative;
	padding-left:10px;
  }

  .newspost_1-link01arrow{
	width:10px;
	height:15px;
	display: inline-block;
	position: absolute;
	left:0;
	top:3px;
  }

  .newspost_1-link01arrow::before,
  .newspost_1-link01arrow::after{
	content: "";
	display: block;
	background:#db6557;
	position: absolute;
	width:2px;
	height:9px;
	left:0;
  }

  .newspost_1-link01arrow::before{
	-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
			transform: rotate(-45deg);
			top:0;
  }

  .newspost_1-link01arrow::after{
	-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
			transform: rotate(45deg);
			bottom:0;
  }

  .newspost_1-gmap iframe{
	width:100%;
	height:500px;
	margin-bottom:10px;
  }

  .newspost_1-imgundertext01 {
	clear:both;
  }


  .newspost_1-img2column picture{
	width:49%;
	display: block;
	margin-bottom:2%;
  }

  .newspost_1-img2column picture:nth-child(odd){
	float: left;
  }

  .newspost_1-img2column picture:nth-child(even){
	float: right;
  }

  .newspost_1-itemname01{
	margin-top:10px;
  }


  @media screen and (max-width: 768px) {
	


	.newspost_1-headline01{
		font-size:4vw !important;
		margin-bottom:2vw !important;
	  }
	
	  .newspost_1-headline02{
		font-size:3.5vw !important;
		margin-bottom:2vw !important;
	  }
	

	
	
	.newspost_1-mv{
		margin-bottom:8vw !important;
	  }
	
	  .newspost_1-text01 p{
		margin-bottom:4vw;
		font-size:3vw;
	  }
	
	  .newspost_1-text01{
		margin-bottom:8vw;
	  }
	
	
	  .newspost_1-img2column{
		margin-bottom:4vw;
	  }
	
	  .newspost_1-table01{
		margin-bottom:8vw;
		font-size:3vw;
	  }
	
	  .newspost_1-table01 th{
		width:180px;
		font-weight: bold;
		vertical-align: top;
	  }
	

	
	  .newspost_1-table01 th,
	  .newspost_1-table01 td{


		display: block;
	  }
	
	  .newspost_1-table01 th{
		padding-right:2vw;
		width:100%;
		padding-top:4vw;
		padding-bottom:1vw;
	  }

	  .newspost_1-table01 td{
		padding-bottom:4vw;
		padding-top:0;
	  }
	
	  .newspost_1-table01 td p{
		margin-bottom:4vw;
	  }
	
	
	  .newspost_1-itemwrap{
		margin-bottom:4vw;
	  }
	
	  .newspost_1-itemname01{
		font-size: 4vw;
	  }
	
	  .newspost_1-itemprice01{
		font-size: 4vw;
		margin-bottom:1vw;
	  }
	
	
	  .newspost_1-link01{
		padding-left:1.5vw;
	  }
	
	  .newspost_1-link01arrow{
		width:1.5vw;
		height:1.5vw;
		top:1vw;
	  }
	
	  .newspost_1-link01arrow::before,
	  .newspost_1-link01arrow::after{
		width:0.5vw;
		height:1vw;
	  }

	
	  .newspost_1-gmap iframe{
		height:70vw;
		margin-bottom:5vw;
	  }
	
	  .newspost_1-imgundertext01 {
		margin-top:2vw;
		font-size: 3vw;
	  }
	  	

	  .newspost_1-img2column picture{

		margin-bottom:2vw;
	  }
	
	
	  .newspost_1-itemname01{
		margin-top:2vw;
	  }
	
}